"FlipBookMacAddD-Get Flash Player" =  "Obtener Flash Player";
"FlipBookMacAddD-Cancel" =  "cancelar";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player no se instala!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Descargue el reproductor de flash se recomienda!";
"FlipBookMacAddD-Raise an error while printing!" =  "¡Aumente un error mientras imprime!
";
"FlipBookMacAddD-Printing finished!" =  "Impresión acabada!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" No encontrado!";
"FlipBookMacAddD-Reveal the folder instead?" =  "¿Revelar la carpeta en su lugar?";
"FlipBookMacAddD-OK" =  "DE ACUERDO
";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "¿Revelar el archivo en Finder ahora?";
"OK" =  "DE ACUERDO
";
"YES" =  "SÍ";
"NO" =  "NO";
"Cancel" =  "cancelar";
"Error:%@" =  "Error:%@";
"Warning:%@" =  "Advertencia:%@";